#mainNav .menu li { float:left; margin: 13px 12px 0 12px; position:relative; z-index:3000; }
#mainNav .menu li a { color:#ffffff; padding:2px 6px; float:left; }
#mainNav .menu ul li { margin:0; }
#mainNav .menu li ul { z-index:5000; }
.menu ul li a { padding:7px 4px 7px 7px !important; }
#indexBanner .sliderIndex li a { color:#fff; }
#indexBanner .sliderIndex li { height:298px; float:left; width:930px; }
#mainNav .menu li.current, #mainNav .menu li:hover { background:#636363; }
.popupTable { overflow:auto; }
.popupWrapTable { overflow:visible; }
.bannerImage1 { background-position:right top; }
.bannerImage2, .bannerImage3 { background-position:right bottom; width:930px; height:298px }
.bannerImage2 .templateSlider { background-position:center bottom; width:930px; height:298px; }
img { border:none !important; outline:none !important; }
img, div, input, .phoneNo, #logo, .bannerImage1, .bannerList p, .bannerImage2 .templateSlider, .bannerImage2, .bannerImage3, .commentWrap, #showHideTblBut span, .imageTooltipWrap a, .tick, .wizardNav li div, .rightWizard .sslWizard, .checkBoxTerms, .menu ul li a, .showhideTableWrap #showHideTblBut span, #changeCountry a, #liveChat { behavior: url("../js/libs/iepngfix.htc") }
#logo, #mainHeader .phoneNo, .menu ul li a, .bannerImage1, .bannerImage2, .bannerImage3, .bannerImage2 .templateSlider, #selectedTopCombo, .bannerList p, .bannerToolTip, #controls li, #controls li.current, .closeToolTip, .commentWrap, .productDetailTbl tr td.tick, .productDetailTable tr td.tick, .productDetailTbl tr.priceimage td .imageTooltipWrap .tooltip, .productDetailTbl tr.priceimage td .tooltip:hover, .productTbl .productDetailTbl tr.priceimage td a.showed, .productDetailTbl tr.priceimage td .tooltip span, .showhideTableWrap #showHideTblBut span, .closePopTable, .wizardNav li > div, .rightWizard .sslWizard, #selectedDomainComboCheck, .errorDomainCheck, .selectDomainTable li a.remButton, .userDetailFormErrorButtons label.errorlabel, .userDetailForm .comboArea, .leftSetup .radio, .leftSetup .selected, .leftSetup .selected:hover, .creditCards li, #summaryWizard .checkBoxTerms, .leftSetup h4 .changeWizButton, #faqCategory .faqCatList li a, #faqs article h4 { behavior: url("../js/libs/iepngfix.htc") }
#bgAboutBanner, .prodBannerLisr li, #bgAboutBanner, .co2freeIcon, .closePopTable, .closereadhere, .blogContent { behavior: url("../js/libs/iepngfix.htc") }
#productTableSec { width:930px; }
.prodctDetail li { width:420px; float:left; padding:0 0 10px 28px; z-index:500; }
.prodctDetail li span { width:135px; height:150px; float:left; display:block; }
.prodctDetail li h4 { color:#027AA8; font-size:18px; font-weight:bold; padding:0 0 4px 0; }
.prodctDetail li p { color:#8a959e; font-size:12px; line-height:18px; }
 .#mainNav .menu {
position:relative;
z-index:500;
}
.productDetailTbl { float:left; }
.businessDomainSelector { width:300px !important; }
.domainPrice li strong span { wdith:45px; }
.bgDiv { width:100%; float:none; }
#mainNav { float:none; }
#searchDomain { padding:0; float:left; }
.wizardNav li div { background:url(../img/wizard-image.png) no-repeat bottom left; height:60px; float:left; width:180px; }
.wizardNav li.current div { background-position:-228px bottom; }
.productDetailTbl tr.priceimage td .imageTooltipWrap { z-index:0; }
.tootTipWrap { position:relative; }
.multidomainTooltiparrow { background:url(../img/toottiparrow.gif) no-repeat 0 0 }

#findDomainForm input#searchDomain, #domainCheckArea input#searchDomainCheck  { *padding:0 4px;}